html, body {
  margin: 0;
  height: 100%;
  font-family: 'Asap', sans-serif;
}

/*---------Top-Bar--------*/

#topBar {
  background-color: black;
  width: 100%;
  margin: 0;
  padding: 5px 0 5px 4%;
  z-index: 3;
  position: fixed;
  top: 0;
  transition: 0.5s;
}

#homeIcon {
  height: 19px;
}

#homeIcon:hover {
  src: url(homeIconHov.png);
  transition: 0.5s;
}

/*-----------Canvas------------------------*/
canvas {
  border: 1px solid #d3d3d3;
  position: absolute;
  float: right;
  margin-top: 50px;
}

div {
  float: left;
  padding: 0 20px 2% 20px;
  margin-top: 50px;
}

#fortunePts, #examResult, #exam3Result, #nonOpResult, #opResult, #opAResult {
  text-align: center;
}

#resume {
  width: 150px;
}

/*------Modal-----------------------*/

.modal {
  display: none;
  z-index: 2;
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: fixed;
  overflow: auto;
  padding: 0;
  margin: 0;
}

.modalContent {
  width: 50%;
  background-color: white;
  border-style: solid;
  border-width: 10px;
  border-color: rgb(55, 189, 4);
  border-radius: 5px;
  margin: 60px 22% 3% 22%;
  padding: 0 0 15px 0;
}

.modalContent p {
  padding: 0 5% 16px 5%;
  margin: 0;
  border: 0;
}

.modalContent img, button {
  width: 20%;
  min-width: 120px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

button {
  font: 1.1em 'Asap', sans-serif;
  color: black;
  height: 50px;
  background: white;
  border: 2px solid rgba(55, 189, 4, 1);
  padding: 0;
  transition: background 0.5s ease-in-out;
  -webkit-transition: background 0.5s ease-in-out;
}

button:hover {
  color: white;
  background: rgba(55, 189, 4, 1);
  cursor: pointer;
}

button:active {
  transition: background 0s ease-in-out;
  -webkit-transition: background 0s ease-in-out;
  background: rgba(39, 135, 3, 1);
}

.okBtn {
  display: none;
}

a {
  display: block;
  height: 50px;
  width: 20%;
  min-width: 120px;
  margin: 0 auto 0 auto;
  text-decoration: none;
}

#yesBtn {
  width: 100%;
  display: inline;
  margin: 0;
}

h3 {
  text-align: center;
  font-size: 1.75em;
  padding: 0 2% 0 2%
}

span {
  cursor: pointer;
}

#quit {
  z-index: 3;
}

#quit p {
  text-align: center;
}

.closeBtn {
  float: right;
  padding-right: 5px;
  font-size: 2em;
}

.closeBtn:hover {
  color: #aaaaaa;
}

.closeBtn:active {
  color: #777777;
}

/*------Smaller screens----*/
@media handheld, only screen and (max-width: 769px) {
  .modalContent {
    width: 90%;
    border-width: 5px;
    margin: 60px 3% 3% 3%;
  }
}
